
Redmine - Feature #22071

Different outgoing email addresses - per project email alias / different incoming email alias with

mapping into a specific project

2016-02-17 21:41 - Thorsten Jäger

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Outgoing notification emails are using a single outgoing address.

If we have customer projects, with customers on a notification set, they all receive notifications/updates from a single address.

Now i had to explain a customer that he has to put project: <project> in his email, which mostly doesn't work. So emails end up in a

shared project and needs to be re-assigned/dispatched.

Request:

Define an email alias per Project like <alias1>@redmine.com so that a user <alias1> always will be mapped into project <prj1>.

so i can tell mycustomer1 to send emails to mycustomer@redmine, mycustomer2 to mycustomer2@redmine.

Same for updates being sent off a project - which gets the according email alias.

Related issues:

Is duplicate of Redmine - Feature #13742: Multi project for email incoming Closed

History

#1 - 2016-03-18 05:37 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #13742 and #7349.

#2 - 2016-03-18 05:37 - Toshi MARUYAMA

- Is duplicate of Feature #13742: Multi project for email incoming added
